@charset "UTF-8";


/* 文字サイズ */ 
body {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 18px;
}

/* 丸ゴシックのにじみを防止 */
h1,h2,h3,h4,h5,h6,p,dt,dd,li.font,a.btn,div.card-body,a.dropdown-item,a.nav-link {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  transform: rotate(0.03deg);
}

/* リンクのマウスオーバー背景色 */ 
a:hover {
  background-color: #d5def5;
}

/* リンクの下線を消す */ 
#Navbar a {
  text-decoration: none;
}
a.btn {
  text-decoration: none;
}

/* メニューデザイン */ 
.menu:hover {
  color: #fff;
  background-color: #8594E4;
}
a.menu {
  text-decoration: none;
}
.bg-menu {
  background-color :#d5def5; /* MENU背景色 */
}

/* トップページスライダーキャプション */
.cap {
  font-family: 'M PLUS Rounded 1c', serif;
  color: #fff;
  text-shadow: -3px  0px 6px #333, /* 左 */
    3px  0px 6px #333, /* 右 */
    0px -3px 6px #333, /* 上 */
    0px  3px 6px #333; /* 下 */
}

/* 各種背景色 */ 

.bg-foot {
  background-color: #ebebeb; /* フッターボタンエリア背景色 */
}
.bg-beige {
  background-color :#f7f5e6; /* ベージュ背景色 */
}
.bg-aqua {
  background-color :#d5def5; /* 水色背景色 */
}
.bg-gray {
  background-color: #ebebeb; /* グレー背景色 */
}

/* H1背景画像の設定 */ 
.title01 {
  background-image: url("../images/kuhp_img07.jpg");
  background-position: center center;
  background-size: cover;
}
.bg-news {
  background: linear-gradient( 113deg, rgba(250, 247, 245,0.2) , rgba(226, 210, 196,0.4)), url("../images/h1-news.jpg");
  background-position: center center;
  background-size: cover;
}
.bg-gastro {
  background: linear-gradient( 113deg, rgba(250, 247, 245,0.2) , rgba(226, 210, 196,0.4)), url("../images/h1-gastro.jpg");
  background-position: center center;
  background-size: cover;
}
.bg-shinryo {
  background: linear-gradient( 113deg, rgba(250, 247, 245,0.2) , rgba(226, 210, 196,0.4)), url("images/j-rigs.jpg");
  background-position: center center;
  background-size: cover;
}
.bg-staff {
  background: linear-gradient( 113deg, rgba(250, 247, 245,0.2) , rgba(226, 210, 196,0.4)), url("../images/h1-staff.jpg");
  background-position: center center;
  background-size: cover;
}
.bg-kyoiku {
  background: linear-gradient( 113deg, rgba(250, 247, 245,0.2) , rgba(226, 210, 196,0.4)), url("../images/h1-kyoiku.jpg");
  background-position: center center;
  background-size: cover;
}
.bg-kenkyu {
  background: linear-gradient( 113deg, rgba(250, 247, 245,0.2) , rgba(226, 210, 196,0.4)), url("../images/h1-kenkyu.jpg");
  background-position: center center;
  background-size: cover;
}
.bg-rinsho {
  background: linear-gradient( 113deg, rgba(250, 247, 245,0.2) , rgba(226, 210, 196,0.4)), url("../images/h1-rinsho.jpg");
  background-position: center center;
  background-size: cover;
}

/* h1にh1のスタイルを設定する 使用例：<h4 class="h4"> */

.h1 {
  clear:both;
  color: #fff;
  text-shadow: -3px  0px 6px #333, /* 左 */
    3px  0px 6px #333, /* 右 */
    0px -3px 6px #333, /* 上 */
    0px  3px 6px #333; /* 下 */
}
.h2 {
  clear:both;
  color: #333;
  background-color: #d5def5; /* h2背景水色 */
  padding : 0.25rem 0.4rem ;
  border : solid 1px #00205b ;/* h2線の色primary */
  border-left : solid 10px #00205b ;/* h2左線の色primary */
  border-radius: 2px;
}
.h3 {
  clear:both;
  color: #00205b; /* h3文字色primary */
  background-color: #d5def5; /* h3背景水色 */
  padding : 0.25rem 0.4rem ;
  border-radius: 2px;
}
.h4 {
  clear:both;
  color: #fff;
  background-color :#00205b; /* h4背景primary */
  padding : 0.25rem 0.4rem ;
}
.h5 {
  clear:both;
  color : #333 ;
}
.h6 {
  clear:both;
  color : #333 ;
}

/* 行間を広めにしたい場合 */
p.lh2 {
    margin-bottom: 2rem;
    line-height: 2rem;
}
/* １文字左インデントを下げる場合 */
p.idt {
  text-indent: 1rem;
}

/* 下線をつけない場合 */
.noline {
  text-decoration: none;
}
/* フッターエリアのホームへ戻るリンクのhover調整 */
.fthome:hover {
  color: #00205b;
  background-color: #8594E4;
  text-decoration: none;
}

/* マーカー表示 */
.marker {
  background: linear-gradient(transparent 60%, #d5def5 60%);
}

/* スライダー画像をスマホ表示では高くする */
@media (min-width: 576px) {
  .carousel-item {
    height:400px;
  }
  .carousel-item img {
    height: 400px;
    object-fit: cover;
    object-position: 50% 50%;
  }
}
@media (max-width: 575.98px) {
  .carousel-item {
    height:520px;
  }
  .carousel-item img {
    height: 520px;
    object-fit: cover;
    object-position: 50% 50%;
  }
}
